
            .product-frame { 
                background: #fff;
                padding: 4px;
                border: 1px solid #CCC;
                margin: 14px 0 0 0;
            }
            
            .product-name .span2 img {    
                max-width: 20px;
                margin: 4px;
            }
            
            .product-image {
                height: 188px;
                width: 188px;
                background: url('../images/ajax-loader.gif') center no-repeat;
            }
            
            .product-image img {
                max-width: 188px;
                max-height: 188px;
                background: #fff;
            }
